@charset "utf-8";
/* CSS Document */

table.ModuleTable {
margin: 5px;
}

.ModuleTable th {
padding: 3px 8px;
}

.ModuleTable td {
padding: 3px 8px;
font-family:Tahoma,Arial,Helvetica,sans-serif;
font-size:10pt;
font-weight:normal;
line-height:1.4;
}

.PagingTable td {
padding: 3px 8px;
font-family:Tahoma,Arial,Helvetica,sans-serif;
font-size:10pt;
font-weight:bold;
line-height:1.4;
}

input {
vertical-align: baseline;
}

/* Ajax calendar styles */

.ModuleCalendar td {
padding: 0;
}

.ModuleCalendar .ajax__calendar_container   {
    background-color: #e2e2e2;
    border:solid 1px #cccccc;
}

.ModuleCalendar .ajax__calendar_header  {
    background-color: #ffffff;
    margin-bottom: 4px;
}

.ModuleCalendar .ajax__calendar_title,
.ModuleCalendar .ajax__calendar_next,
.ModuleCalendar .ajax__calendar_prev    {
    color: #004080;
    padding-top: 3px;
}

.ModuleCalendar .ajax__calendar_body    {
    background-color: #e9e9e9;
    border: solid 1px #cccccc;
}

.ModuleCalendar .ajax__calendar_dayname {
    text-align:center;
    font-weight:bold;
    margin-bottom: 4px;
    margin-top: 2px;
}

.ModuleCalendar .ajax__calendar_day {
    text-align:center;
}

.ModuleCalendar .ajax__calendar_hover .ajax__calendar_day,
.ModuleCalendar .ajax__calendar_hover .ajax__calendar_month,
.ModuleCalendar .ajax__calendar_hover .ajax__calendar_year,
.ModuleCalendar .ajax__calendar_active  {
    color: #004080;
    font-weight: bold;
    background-color: #ffffff;
}

.ModuleCalendar .ajax__calendar_today   {
    font-weight:bold;
	font-size: smaller;
}

.ModuleCalendar .ajax__calendar_other,
.ModuleCalendar .ajax__calendar_hover .ajax__calendar_today,
.ModuleCalendar .ajax__calendar_hover .ajax__calendar_title {
    color: #bbbbbb;
}